Foreman - Bug #5520

Display proper capitalization in orchestration header

04/30/2014 11:06 PM - Stephen Benjamin

Status: Closed

Priority: Normal

Assignee: Stephen Benjamin

Category: Web Interface

Target version: 1.6.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Actions are displayed as:
"create In Progress"
but

"Create in Progress"

would be nicer.

Associated revisions

Revision 37024015 - 05/01/2014 03:47 PM - Stephen Benjamin

fixes #5520 - proper capitalization in orchestration header

History

#1 - 04/30/2014 11:09 PM - Stephen Benjamin

PR https://github.com/theforeman/foreman/pull/1417

#2 - 05/01/2014 07:04 AM - Dominic Cleal

- Status changed from New to Ready For Testing
- Assignee set to Stephen Benjamin

- Target version set to 1.8.3

- translation missing: en.field_release set to 10

#3 - 05/01/2014 04:31 PM - Stephen Benjamin
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 37024015645c605f953d8e8becb0c7843463fc7e.

05/11/2024

1/1



https://github.com/theforeman/foreman/pull/1417
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/37024015645c605f953d8e8becb0c7843463fc7e
http://www.tcpdf.org

